
/* RESET
========================================== */
*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
 
  font-family: 'Roboto Condensed', sans-serif;
}

/* BUTTON
========================================== */
.button {
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
  height: 5%;
  z-index: 2;
}
.button button {
  position: absolute;
  top: 2%;
  left: 93%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-family: inherit;
  background-color: #333333;
  border: 0;
  padding: 15px 25px;
  color: #48bf24;
  text-transform: uppercase;
  font-size: 21px;
  letter-spacing: 1px;
  width: 200px;
  height: 78px;
  overflow: hidden;
  outline: 0;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  visibility: visible;
  opacity: 1;
  font-weight: bold;
 
}
.button button:hover {
  cursor: pointer;
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.6);
  color: #3d3d3d;
 
}
.button button span {
  opacity: 1;
}
.button.clicked button {
  visibility: hidden;
  opacity: 0;
}

/* POP-UP
========================================== */
.pop-up {
 
  position: fixed;
  top: 50%;
  left: 50%;
 transform: translate(-50%, -50%);
  width: 800px;
  height: auto;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
  overflow-y: auto;
  box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.4);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 10;
  background-color: #ffffff;

}
@media (min-width: 768px) {
  .pop-up {
  
    
  }
}
.pop-up .content-pop {

  width: 100%;
height: 100%;
  overflow: hidden;
  text-align: center;
  position: relative;

  
}

@media (min-width: 768px) {
  .pop-up .content-pop {
    
  }
}
/*.pop-up .content .container {
  padding: 100px 20px 140px;
}*/
@media (min-width: 568px) {
  .pop-up .content-pop .container-pop {
    padding: 50px 0px 80px;
  }
}
@media (min-width: 768px) {
  .pop-up .content-pop .container-pop {
    
    max-width: 520px;
    margin: 0 auto;
    margin-bottom: -70px;
  }
}
.pop-up .content-pop .close {
  width: 20px;
  position: absolute;
  top: 15px;
  right: 2%;
  font-size: 1.1rem;
  letter-spacing: 0.05rem;
  color: #3e4146;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  cursor: pointer;
}


@media (min-width: 768px) {
  .pop-up .content-pop .dots .dot:nth-of-type(1) {
    top: -190px;
    right: -190px;
    width: 380px;
    height: 380px;
  }
}


.pop-up .content-pop .title h1 {
  text-align: center;
  width: 100%;
  color: #3d3d3d;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 2.2rem;
  letter-spacing: 0.05rem;
}
.pop-up .content-pop img {
  width: 70%;
  max-width: 220px;
  display: inline-block;
  margin: 30px 0 40px 0;
  opacity: 0;
  -webkit-transform: translateX(60px);
  -moz-transform: translateX(60px);
  -ms-transform: translateX(60px);
  -o-transform: translateX(60px);
  transform: translateX(60px);
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  -webkit-backface-visibility: hidden;
}
@media (min-width: 768px) {
  .pop-up .content-pop img {
    max-width: 200px;
  }
}


.pop-up .content-pop .subscribe h1 {
  font-size: 1.5rem;
  color: #3e4146;
  line-height: 130%;
 
  margin-bottom: 30px;
}
.pop-up .content-pop .subscribe h1 span {
  color: #f66867;
}
.cfa
{
  margin: 50px auto 30px auto ;
  max-width: 1000px;
  text-align: left;
  width: 90%;
}
.cfa > input, .cfa > textarea
{
  padding: 15px;
  border: 1px solid #ccc;
  
  width: 100%;
  display: block;
  margin: auto;
  margin-top: 25px;
  
  
  
  font-family: montserrat;
  font-size: 13px;
 
} 

.cfa >input:focus{
  outline: none;
  border-color:#0e9850;
}

.pop-up.open {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate(-50%, -50%) scale(1);
  -moz-transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  -o-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
}
.pop-up.open img {
  opacity: 1;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}



.title > h3 {
  margin-top: 0px;
}

.blurred{
  width: 100%;
  position: absolute;
  height: 1200px;
  background-color: black;
  opacity: 0.7;
  z-index: 10;
  left:0px;
  top:-130px;
 visibility:hidden;
}
.blurred.openblu {
  visibility: visible !important;
}

.blurred.closeblu {
  visibility: hidden !important;
}

body.openbody {
  position: fixed;
  width: 100%;
  overflow-y: scroll !important;
}

.cfa
{
  margin: 50px auto 30px auto ;
  max-width: 1000px;
  text-align: left;
  width: 90%;
}
.cfa > input, .cfa > textarea
{
  padding: 15px;
  border: 1px solid #ccc;
  
  width: 100%;
  display: block;
  margin: auto;
  margin-top: 25px;
  
  
  
  font-family: montserrat;
  font-size: 13px;
 
} 
.cfa .submita {
width: 30%;
margin-right: 0px;
  font-family: Montserrat;
  font-weight: bolder;
  color: white;

  background-color: #0e9850;
  margin-bottom: 0px;
}


@media  (max-height:900px){
  .pop-up {max-height: px;

 width: 700px;
  }
  .pop-up .content-pop .title h1 {
    font-size: 1.8rem;
  }
  .pop-up .content-pop .subscribe h1 {
  font-size: 1.2rem;
  margin-bottom: -10px;
}
  /*.pop-up {margin-top: 280px;
/*   
  }*/
  .pop-up .content-pop img {
    width: 150px;
    margin-bottom: 20px;
  }
  .pop-up .content-pop .close {
/*      left: 640px;*/
}